## cockpit 282

=== debian/changelog ===
cockpit (282-1) unstable; urgency=medium

  * New upstream release:
    - Dark theme switcher
    - Add right-to-left language support
    - Accounts: Redesign and include groups
    - Adjust Recommends for transitional policykit-1 (Closes: #1025556)
  * debian/watch: Move to GitHub API.
    The /releases page has become JavaScript-y recently and thus unreadable
    by machines. Scan the API instead and construct a download URL.

 -- Martin Pitt <mpitt@debian.org>  Fri, 16 Dec 2022 07:22:40 +0100
