## cockpit 283

=== debian/changelog ===
cockpit (283-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Jan 2023 06:57:54 +0100

cockpit (283-1) unstable; urgency=medium

  * New upstream release:
    - Services: Create timer to run every minute
  * Update to debhelper compat level 13
  * Fix all lintian errors/warnings

 -- Martin Pitt <mpitt@debian.org>  Thu, 12 Jan 2023 10:24:12 +0100
