=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 12),
-               dpkg-dev (>= 1.17.14),
+Build-Depends: debhelper-compat (= 13),
                gettext (>= 0.19.7),
                gettext (>= 0.21) | appstream,
                libssh-dev (>= 0.8.5),
@@ -28,7 +27,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
