## cockpit 284

=== debian/changelog ===
cockpit (284-1~bpo22.10.1) kinetic-backports; urgency=medium

  * No-change backport to kinetic

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 Jan 2023 10:10:27 +0100

cockpit (284-1) unstable; urgency=medium

  * New upstream release:
    - Services: Show logs for user units
    - Storage: Set up a system to use NBDE

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Jan 2023 16:40:06 +0100
