## cockpit 285

=== debian/changelog ===
cockpit (285-1~bpo22.10.1) kinetic-backports; urgency=medium

  * No-change backport to kinetic

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2023 07:23:32 +0100

cockpit (285-1) unstable; urgency=medium

  * New upstream release:
    - Cryptographic subpolicies support
    - users: Group creation and filtering support

 -- Martin Pitt <mpitt@debian.org>  Sun, 12 Feb 2023 07:51:27 +0100
