## cockpit 286

=== debian/changelog ===
cockpit (286-1~bpo22.10.1) kinetic-backports; urgency=medium

  * No-change backport to kinetic

 -- Martin Pitt <mpitt@debian.org>  Fri, 03 Mar 2023 05:29:42 +0100

cockpit (286-1) unstable; urgency=medium

  * New upstream release:
    - Metrics: Control visibility of the resource usage graphs

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2023 11:48:57 +0100
