## cockpit 287

=== debian/changelog ===
cockpit (287-1) unstable; urgency=medium

  * New upstream release:
    - Metrics: Column visiblity
    - Services: Pinned units need to be re-done

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Mar 2023 11:41:16 +0100
