=== debian/control ===
--- 
+++ 
@@ -84,6 +84,7 @@
          network-manager (>= 1.6)
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
+ Incompatible with systemd-networkd/ifupdown defined networks.
 
 Package: cockpit-pcp
 Architecture: any
