## cockpit 287.1

=== debian/changelog ===
cockpit (287.1-0+deb12u3) bookworm; urgency=medium

  * Add 0002-pam-ssh-add-Fix-insecure-killing-of-session-ssh-agen.patch:
    Cockpit’s pam_ssh_add module had a vulnerability when user_readenv is
    enabled in /etc/pam.d/cockpit (which is the default on Debian). This could
    cause a Denial of Service if a locally-authenticated user crafted a
    ~/.pam_environment file: it would kill an arbitrary process on the
    system with root privileges when logging out of a Cockpit session.
    Patch cherry-picked from upstream (08965365ac311f906a5).
    [CVE-2024-6126]

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Jul 2024 06:15:50 +0200

cockpit (287.1-0+deb12u2) bookworm-security; urgency=medium

  * Add 0001-ssh-Use-valid-host-name-in-test-sshbridge.patch:
    Use valid host name in test-sshbridge. Fixes FTBFS due to unit test
    failure when building against libssh 0.10.6. (Closes: #1069059)

 -- Martin Pitt <mpitt@debian.org>  Tue, 16 Apr 2024 09:20:17 +0200

cockpit (287.1-0+deb12u1) bookworm-security; urgency=medium

  * New upstream security update:
    - sosreport: Fix command injection with crafted report names
      [CVE-2024-2947]

 -- Martin Pitt <mpitt@debian.org>  Tue, 02 Apr 2024 11:11:19 +0200
