## cockpit 291

=== debian/changelog ===
cockpit (291-1) experimental; urgency=medium

  * New upstream release:
    - Update to PatternFly 5 Alpha

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 May 2023 10:18:27 +0200

cockpit (290-1) experimental; urgency=medium

  * New upstream release:
    - Login page: Add autocomplete tags
    - webserver: Disallow direct URL logins with LoginTo=false

 -- Martin Pitt <mpitt@debian.org>  Wed, 19 Apr 2023 12:14:52 +0000

cockpit (289-1) experimental; urgency=medium

  * New upstream release:
    - Metrics: Indicate high usage and use colorblind-friendly colors
    - Accounts: Improve password validation

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Apr 2023 07:55:28 +0000

cockpit (288.1-1) experimental; urgency=medium

  * New upstream release:
    - Accounts: Show shell and home directory on detail page
    - Accounts: Custom user ID during account creation
    - Overview: Support additional timeservers with chronyd
    - Metrics: Show longer time span by default
    - Storage: Mounting filesystems at boot time
    - Services: Units need to be re-pinned
    - API removal: Remove cockpit.dbus.publish() and .meta()
    - Development: Cockpit now supports the esbuild bundler

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Mar 2023 07:17:40 +0200
