## cockpit 292

=== debian/changelog ===
cockpit (292-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 May 2023 04:14:25 +0000

cockpit (292-1) experimental; urgency=medium

  * New upstream release:
    - Metrics: Add disk IO per service
    - Several right-to-left language fixes

 -- Martin Pitt <mpitt@debian.org>  Tue, 16 May 2023 09:42:59 +0000
