## cockpit 294

=== debian/changelog ===
cockpit (294-1) unstable; urgency=medium

  * New upstream release:
    - Introduce Python bridge on Fedora Rawhide and Debian unstable

 -- Martin Pitt <mpitt@debian.org>  Wed, 14 Jun 2023 11:56:31 +0000

cockpit (293-1) experimental; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Jun 2023 05:11:05 +0000
