=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+# Keep the older C bridge on stable releases
+# also keep it on Ubuntu until testCockpitDesktop gets fixed
+C_BRIDGE = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),11 22.04 22.10 23.04)
+ifeq ($(C_BRIDGE),)
+CONFIG_OPTIONS += --enable-pybridge
+endif
 
 # riscv is an emulated architecture for now, and too slow to run expensive unit tests
 # hppa's threading is absurdly slow (#981127)
@@ -10,7 +17,7 @@
 endif
 
 %:
-	dh $@ --buildsystem=autoconf
+	dh $@ --buildsystem=autoconf --with=python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -18,6 +25,15 @@
 		--with-cockpit-ws-instance-user=cockpit-wsinstance \
 		--with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security \
 		--libexecdir=/usr/lib/cockpit $(CONFIG_OPTIONS)
+
+# HACK: Debian's pip breaks --prefix: https://bugs.debian.org/1035546
+# redirect /usr/local to /usr, as merging the trees after install is brittle
+execute_before_dh_auto_install:
+	mkdir -p debian/tmp/usr; ln -s . debian/tmp/usr/local
+
+# undo the pip hack
+execute_after_dh_auto_install:
+	rm debian/tmp/usr/local
 
 # avoid trying to start cockpit-motd.service and cockpit-wsinstance-*.socket etc.
 override_dh_installsystemd:
@@ -42,4 +58,15 @@
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-selinux.metainfo.xml
 
 	dh_install -Xusr/src/debug
+ifeq ($(C_BRIDGE),)
+	dh_install -p cockpit-bridge debian/tmp/usr/lib/python*
+endif
+
 	make install-tests DESTDIR=debian/cockpit-tests
+
+	# run pytests *after* installation, so that we can make sure that we installed the right files
+ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq ($(C_BRIDGE),)
+	pytest -opythonpath=$$(ls -d debian/cockpit-bridge/usr/lib/python3*/dist-packages)
+endif
+endif
