## cockpit 294.1

=== debian/changelog ===
cockpit (294.1-1) unstable; urgency=medium

  * New upstream bug fix release:
    - Multiple major fixes for the "remote python bridge" use case
    - Fix FTBFS on most of our architectures.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 Jun 2023 11:19:37 +0000
