=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-python,
                gettext (>= 0.19.7),
                gettext (>= 0.21) | appstream,
                libssh-dev (>= 0.8.5),
@@ -25,8 +26,14 @@
                xmlto,
                docbook-xsl,
                glib-networking,
+               python3,
+               python3-pip,
+               python3-setuptools,
+               python3-wheel,
                openssh-client <!nocheck>,
-               python3,
+               procps <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
@@ -58,7 +65,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         ${python3:Depends},
          glib-networking
+Recommends: openssh-client
 Provides: cockpit-ssh
 Breaks: cockpit-ws (<< 181.x),
 Replaces: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
