## cockpit 295

=== debian/changelog ===
cockpit (295-1) unstable; urgency=medium

  * New upstream release:
    - Cockpit Client can now connect to servers without Cockpit installed

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Jun 2023 14:55:36 +0000
