=== debian/control ===
--- 
+++ 
@@ -111,8 +111,9 @@
          cockpit-bridge (>= ${source:Version}),
          packagekit,
          python3,
-Description: Cockpit user interface for packages
- The Cockpit component for installing packages, via PackageKit.
+Description: Cockpit user interface for apps and package updates
+ The Cockpit components installing OS updates and Cockpit add-ons,
+ via PackageKit.
 
 Package: cockpit-storaged
 Architecture: all
