## cockpit 296

=== debian/changelog ===
cockpit (296-1~bpo22.10.1) kinetic-backports; urgency=medium

  * No-change backport to kinetic

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Jul 2023 15:14:22 +0000

cockpit (296-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Jul 2023 08:00:58 +0000
