=== debian/control ===
--- 
+++ 
@@ -120,7 +120,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          udisks2 (>= 2.9),
-         libblockdev-mdraid2,
+         udisks2 (>= 2.10) | libblockdev-mdraid2,
          cockpit-bridge (>= ${source:Version}),
          python3,
          python3-dbus
