## cockpit 297

=== debian/changelog ===
cockpit (297-1~bpo23.04.1) lunar-backports; urgency=medium

  * No-change backport to lunar

 -- Martin Pitt <mpitt@debian.org>  Fri, 28 Jul 2023 05:35:52 +0000

cockpit (297-1) unstable; urgency=medium

  * New upstream release:
    - users: Allow administrators to change the user shell

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jul 2023 10:21:24 +0000
