## cockpit 298

=== debian/changelog ===
cockpit (298-1) unstable; urgency=medium

  * New upstream version release:
    - Stratis pools can now be bound to a Tang server
    - Update to PatternFly 5
    - cockpit-tests: Drop empty cockpit.services.d directory
      (Closes: #1043322)

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Aug 2023 23:21:09 +0200
