## cockpit 299

=== debian/changelog ===
cockpit (299-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Fri, 25 Aug 2023 07:42:43 +0200

cockpit (299-1) unstable; urgency=medium

  * New upstream release:
    - Kdump: Show location of kdump to verify the successful configuration
      test
    - Storage: Support for no-overprovisioning with Stratis
    - Storage: Cockpit can now add caches to encrypted Stratis pools

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Aug 2023 13:06:30 +0200
