=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # Keep the older C bridge on stable releases
-# also keep it on Ubuntu until testCockpitDesktop gets fixed
-C_BRIDGE = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),11 22.04 22.10 23.04)
+C_BRIDGE = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),11 12 22.04)
 ifeq ($(C_BRIDGE),)
 CONFIG_OPTIONS += --enable-pybridge
 endif
@@ -59,6 +58,8 @@
 
 	dh_install -Xusr/src/debug
 ifeq ($(C_BRIDGE),)
+	# we don't need this, it contains full build paths and breaks reproducibility
+	rm -r debian/tmp/usr/lib/python*/*-packages/*.dist-info
 	dh_install -p cockpit-bridge debian/tmp/usr/lib/python*
 endif
 
@@ -74,6 +75,6 @@
 execute_after_dh_install-arch:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 ifeq ($(C_BRIDGE),)
-	pytest -vv -k 'not test_descriptions' -opythonpath=$$(ls -d debian/cockpit-bridge/usr/lib/python3*/dist-packages)
+	pytest -vv -k 'not linter and not test_descriptions' -opythonpath=$$(ls -d debian/cockpit-bridge/usr/lib/python3*/dist-packages)
 endif
 endif
