## cockpit 300.1

=== debian/changelog ===
cockpit (300.1-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sat, 09 Sep 2023 09:43:08 +0200

cockpit (300.1-1) unstable; urgency=medium

  * New upstream bug fix release. Should fix FTBFS of previous upload.

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Sep 2023 15:15:58 +0200

cockpit (300-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Support for growing block devices of a Stratis pool

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Sep 2023 16:01:26 +0200
