=== debian/control ===
--- 
+++ 
@@ -124,7 +124,8 @@
          cockpit-bridge (>= ${source:Version}),
          python3,
          python3-dbus
-Suggests: udisks2-lvm2
+Suggests: udisks2-lvm2,
+          mdadm,
 Description: Cockpit user interface for storage
  The Cockpit components for interacting with storage.
  .
