## cockpit 301

=== debian/changelog ===
cockpit (301-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sat, 23 Sep 2023 10:44:53 +0200

cockpit (301-1) unstable; urgency=medium

  * New upstream release:
    - WireGuard support
    - Metrics: link to network interface details
    - Fix source build after binary build (Closes: #1044095)

 -- Martin Pitt <mpitt@debian.org>  Thu, 21 Sep 2023 07:20:37 +0200
