## cockpit 303

=== debian/changelog ===
cockpit (303-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Mon, 30 Oct 2023 08:23:32 +0100

cockpit (303-1) unstable; urgency=medium

  * New upstream release:
    - Apps: Warn if appstream data package is missing
    - Shell: Redesign untrusted "add host" dialog

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Oct 2023 08:04:17 +0200

cockpit (302-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Partitions can be resized
    - Fix FTBFS with changed systemdsystemunitdir (Closes: #1053112)

 -- Martin Pitt <mpitt@debian.org>  Mon, 09 Oct 2023 09:39:07 +0200
