=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
                libpam0g-dev,
                libpcp-import1-dev,
                libpcp-pmda3-dev,
-               systemd,
+               pkgconf,
+               systemd-dev | systemd (<< 253-2~),
                xsltproc,
                xmlto,
                docbook-xsl,
