## cockpit 304

=== debian/changelog ===
cockpit (304-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Support for RAID layouts with LVM2

 -- Martin Pitt <mpitt@debian.org>  Thu, 02 Nov 2023 09:47:26 +0100
