## cockpit 305

=== debian/changelog ===
cockpit (305-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Fri, 24 Nov 2023 06:48:42 +0100

cockpit (305-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Nov 2023 07:47:22 +0100
