## cockpit 306

=== debian/changelog ===
cockpit (306-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Dec 2023 05:31:03 +0000

cockpit (306-1) unstable; urgency=medium

  * New upstream release:
    - Kdump: Add Ansible/shell automation

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Nov 2023 10:19:26 +0000
