## cockpit 307

=== debian/changelog ===
cockpit (307-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Dec 2023 09:43:33 +0100

cockpit (307-1) unstable; urgency=medium

  * New upstream release:
    - Storage redesign

 -- Martin Pitt <mpitt@debian.org>  Sun, 17 Dec 2023 08:32:55 +0000
