## cockpit 308

=== debian/changelog ===
cockpit (308-1~bpo23.04.1) lunar-backports; urgency=medium

  * No-change backport to lunar

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Jan 2024 06:25:42 +0100

cockpit (308-1) unstable; urgency=medium

  * New upstream release:
    - Fix connecting to remote hosts with OpenSSH 0.9.6

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Jan 2024 10:32:58 +0100
