## cockpit 309

=== debian/changelog ===
cockpit (309-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sun, 21 Jan 2024 09:45:07 +0100

cockpit (309-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Introduce btrfs support

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Jan 2024 15:12:01 +0100
