## cockpit 310.1

=== debian/changelog ===
cockpit (310.1-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Sat, 03 Feb 2024 09:39:38 +0100

cockpit (310.1-1) unstable; urgency=medium

  * New upstream bug fix release:
    - bridge: Fix race condition/crash in file watching channels

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Feb 2024 18:10:39 +0100

cockpit (310-1) unstable; urgency=medium

  * New upstream release:
    - Storage: support for btrfs
    - Storage: improved support for swap
    - Defer placement of pam modules to pam.pc (Closes: #1061198)

 -- Martin Pitt <mpitt@debian.org>  Wed, 31 Jan 2024 17:21:26 +0100
