## cockpit 311

=== debian/changelog ===
cockpit (311-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Feb 2024 08:44:47 +0100

cockpit (311-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 Feb 2024 08:39:16 +0000
