## cockpit 314

=== debian/changelog ===
cockpit (314-1) unstable; urgency=medium

  * New upstream security fix release:
    - Diagnostic reports: Fix command injection vulnerability with crafted
      report names [CVE-2024-2947]
    - Storage: Improvements to read-only encrypted filesystems

 -- Martin Pitt <mpitt@debian.org>  Sat, 30 Mar 2024 12:25:09 +0100

cockpit (313-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Mar 2024 13:57:32 +0100

cockpit (312-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Feb 2024 12:41:01 +0100
