=== debian/control ===
--- 
+++ 
@@ -125,7 +125,8 @@
          cockpit-bridge (>= ${source:Version}),
          python3,
          python3-dbus
-Suggests: udisks2-lvm2,
+Suggests: udisks2-btrfs,
+          udisks2-lvm2,
           mdadm,
 Description: Cockpit user interface for storage
  The Cockpit components for interacting with storage.
@@ -174,7 +175,7 @@
          adduser,
          openssl,
          systemd (>= 235),
-Suggests: sssd-dbus,
+Suggests: sssd-dbus (>= 2.6.2),
          python3,
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
