=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,6 @@
 #!/usr/bin/make -f
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-# Keep the older C bridge on stable releases
-C_BRIDGE = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),11 12 22.04)
-ifeq ($(C_BRIDGE),)
-CONFIG_OPTIONS += --enable-pybridge
-endif
 
 # riscv is an emulated architecture for now, and too slow to run expensive unit tests
 # hppa's threading is absurdly slow (#981127)
@@ -15,6 +9,10 @@
 	export COCKPIT_SKIP_SLOW_TESTS=1
 endif
 
+export deb_systemdsystemunitdir = $(shell pkgconf --variable=systemdsystemunitdir systemd | sed s,^/,,)
+# pam.pc doesn't yet have a libdir on older releases
+export deb_pamlibdir = $(shell { pkgconf --variable=libdir pam || echo /lib/$(DEB_HOST_MULTIARCH); } | sed s,^/,,)
+
 %:
 	dh $@ --buildsystem=autoconf --with=python3
 
@@ -22,17 +20,13 @@
 	dh_auto_configure -- \
 		--with-cockpit-user=cockpit-ws \
 		--with-cockpit-ws-instance-user=cockpit-wsinstance \
-		--with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security \
+		--with-pamdir=/$(deb_pamlibdir)/security \
 		--libexecdir=/usr/lib/cockpit $(CONFIG_OPTIONS)
 
-# HACK: Debian's pip breaks --prefix: https://bugs.debian.org/1035546
-# redirect /usr/local to /usr, as merging the trees after install is brittle
-execute_before_dh_auto_install:
-	mkdir -p debian/tmp/usr; ln -s . debian/tmp/usr/local
-
-# undo the pip hack
-execute_after_dh_auto_install:
-	rm debian/tmp/usr/local
+# HACK: Debian's pip breaks --prefix: https://bugs.debian.org/1035546 with
+# default install layout
+override_dh_auto_install:
+	DEB_PYTHON_INSTALL_LAYOUT=deb dh_auto_install
 
 # avoid trying to start cockpit-motd.service and cockpit-wsinstance-*.socket etc.
 override_dh_installsystemd:
@@ -57,24 +51,21 @@
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-selinux.metainfo.xml
 
 	dh_install -Xusr/src/debug
-ifeq ($(C_BRIDGE),)
 	# we don't need this, it contains full build paths and breaks reproducibility
 	rm -r debian/tmp/usr/lib/python*/*-packages/*.dist-info
-	dh_install -p cockpit-bridge debian/tmp/usr/lib/python*
-endif
 
 	make install-tests DESTDIR=debian/cockpit-tests
 
 execute_after_dh_install-indep:
 	# avoid dh_missing failure
-ifeq ($(C_BRIDGE),)
 	rm -r debian/tmp/usr/lib/python*
-endif
 
 # run pytests *after* installation, so that we can make sure that we installed the right files
 execute_after_dh_install-arch:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-ifeq ($(C_BRIDGE),)
+ifeq ($(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),22.04)
+	PYTHONPATH=$$(ls -d debian/cockpit-bridge/usr/lib/python3*/dist-packages) python3 -m pytest -vv -k 'not linter and not test_descriptions'
+else
 	pytest -vv -k 'not linter and not test_descriptions' -opythonpath=$$(ls -d debian/cockpit-bridge/usr/lib/python3*/dist-packages)
 endif
 endif
