## cockpit 316

=== debian/changelog ===
cockpit (316-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Mon, 06 May 2024 12:40:23 +0000

cockpit (316-1) unstable; urgency=medium

  * New upstream release:
    - systemd: Check proper ssh service unit on Debian/Ubuntu
    - cockpit.js API: Fix format_bytes() units

 -- Martin Pitt <mpitt@debian.org>  Fri, 26 Apr 2024 07:46:21 +0200
