## cockpit 317

=== debian/changelog ===
cockpit (317-5) unstable; urgency=medium

  * autopkgtest: Add workaround for stable kernel+LXC breaking DynamicUser=.
    Our autopkgtest fails in ci.debian.net with "
    Failed to update dynamic user credentials: Permission denied".
    This is a bug with the Debian 12 kernel and LXC, and doesn't reproduce
    when running on the host with the old kernel, or running LXC+kernel on
    testing. We don't even *actually* use a DynamicUser= there, it's statically
    allocated.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Jun 2024 14:41:23 +0200

cockpit (317-4) unstable; urgency=medium

  * autopkgtest: Add logs for debugging failure. If the test fails, show the
    status of cockpit units, dynamic user, and the journal. That should help
    with debugging the locally unreproducible autopkgtest failure.
  * cockpit-ws.postinst: Allow apparmor_parser to fail again.
    This command breaks in Ubuntu's lxd runners: "Unable to replace
    "cockpit-desktop".  apparmor_parser: Access denied".

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Jun 2024 08:18:45 +0200

cockpit (317-3) unstable; urgency=medium

  * Bring back static cockpit-ws system user creation.
    Debian's /etc/nsswitch.conf doesn't include "passwd: systemd" by
    default, which breaks services with `DynamicUser=yes`. So we can't use
    that in Debian unconditionally yet. Go back to the static `adduser` call
    from before 317-1 in that case.

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Jun 2024 16:40:52 +0200

cockpit (317-2) unstable; urgency=medium

  * Conditionally install AppArmor profile in Debian/Ubuntu.
    Cherry-picked from upstream commit 9aacc517492f. (Closes: #1072517)

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Jun 2024 06:35:53 +0200

cockpit (317-1) unstable; urgency=medium

  * New upstream release:
    - webserver: System user changes
    - metrics: Prefer valkey over redis on Fedora
  * Temporarily drop cockpit-pcp. pcp dropped out of testing, and had been
    uninstallable there for quite some time.

 -- Martin Pitt <mpitt@debian.org>  Mon, 03 Jun 2024 07:09:55 +0200
