=== debian/control ===
--- 
+++ 
@@ -16,11 +16,8 @@
                libgnutls28-dev (>= 3.4.3) | gnutls-dev,
                libsystemd-dev (>= 235),
                libpolkit-agent-1-dev,
-               libpcp3-dev,
                libjson-glib-dev,
                libpam0g-dev,
-               libpcp-import1-dev,
-               libpcp-pmda3-dev,
                pkgconf,
                systemd-dev | systemd (<< 253-2~),
                xsltproc,
@@ -52,7 +49,6 @@
             cockpit-networkmanager (>= ${source:Version}),
             cockpit-packagekit (>= ${source:Version}),
 Suggests: cockpit-doc (>= ${source:Version}),
-          cockpit-pcp (>= ${source:Version}),
           cockpit-sosreport (>= ${source:Version}),
           xdg-utils,
 Description: Web Console for Linux servers
@@ -95,15 +91,6 @@
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
  Incompatible with systemd-networkd/ifupdown defined networks.
-
-Package: cockpit-pcp
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         cockpit-bridge (>= ${source:Version}),
-         pcp
-Description: Cockpit PCP integration
- Cockpit support for reading PCP metrics and loading PCP archives.
 
 Package: cockpit-packagekit
 Architecture: all
