=== debian/tests/control ===
Tests: smoke
Depends: cockpit,
         curl,
Restrictions: isolation-container,
              needs-sudo,
