## cockpit 318

=== debian/changelog ===
cockpit (318-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Extra confirmation before deleting non-empty partitions in
      Anaconda's Web UI
    - cockpit.js: Get user primary group ID

 -- Martin Pitt <mpitt@debian.org>  Mon, 17 Jun 2024 09:25:22 +0200
