=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                procps <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-timeout <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
