## cockpit 319

=== debian/changelog ===
cockpit (319-1) unstable; urgency=medium

  * New upstream release:
    - Storage: List btrfs snapshots in subvolume detail view

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jun 2024 14:54:15 +0200

cockpit (318-4) unstable; urgency=medium

  * autopkgtest: Fix DynamicUser= workaround.
    Add forgotten sudo for adduser. Restrict the hack to running inside of a
    container, as it works fine on the host. Add bug reference.

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Jun 2024 07:00:57 +0200

cockpit (318-3) unstable; urgency=medium

  * autopgktest: Adjust debian stable kernel+LXC hack.
    When disabling that option in the workaround, manually create the system
    user. The package postinst does not do that for us any more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Jun 2024 09:04:02 +0200

cockpit (318-2) unstable; urgency=medium

  * Enable DynamicUser for cockpit-ws.  Depend on libnss-systemd to ensure
    that the "cockpit-ws" dynamic user can be resolved. With that we don't
    need to create a static system user any more.

 -- Martin Pitt <mpitt@debian.org>  Mon, 17 Jun 2024 09:50:42 +0200
