=== debian/control ===
--- 
+++ 
@@ -162,6 +162,7 @@
          adduser,
          openssl,
          systemd (>= 235),
+         libnss-systemd,
 Suggests: sssd-dbus (>= 2.6.2),
          python3,
 Description: Cockpit Web Service
