=== debian/rules ===
--- 
+++ 
@@ -60,9 +60,6 @@
 ifeq ($(PRE4AA),)
 	mkdir -p debian/cockpit-ws/etc/apparmor.d/
 	install -p -m 644 tools/apparmor.d/cockpit-desktop debian/cockpit-ws/etc/apparmor.d/
-else
-	# clean up in debian unstable after broken 317-1
-	echo 'rm_conffile /etc/apparmor.d/cockpit-desktop 317-2~' > debian/cockpit-ws.maintscript
 endif
 
 	make install-tests DESTDIR=debian/cockpit-tests
