## cockpit 320

=== debian/changelog ===
cockpit (320-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sun, 07 Jul 2024 14:46:42 +0200

cockpit (320-1) unstable; urgency=medium

  * New upstream security release:
    - pam-ssh-add: Fix insecure killing of session ssh-agent [CVE-2024-6126]
    - sosreport: Read report directory from sos config (fixes page on
      Debian/Ubuntu)

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Jul 2024 14:22:35 +0200
