## cockpit 321

=== debian/changelog ===
cockpit (321-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Thu, 11 Jul 2024 14:38:26 +0200

cockpit (321-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Jul 2024 11:55:56 +0200
