## cockpit 322

=== debian/changelog ===
cockpit (322-1) unstable; urgency=medium

  * New upstream release:
    - shell: Deprecate host switcher

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Aug 2024 11:12:15 +0200
