## cockpit 323

=== debian/changelog ===
cockpit (323-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Aug 2024 06:05:16 +0200

cockpit (323-1) unstable; urgency=medium

  * New upstream bug fix release:
    - metrics: Install valkey instead of redis on RHEL/CentOS 10
    - login: Prevent multiple logins in a single browser session
    - Update documentation links
    - debian/copyright: Fix CC0-1.0 license path. (Closes #1078801)

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Aug 2024 10:21:51 +0200
