## cockpit 324

=== debian/changelog ===
cockpit (324-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 Sep 2024 07:43:12 +0200

cockpit (324-1) unstable; urgency=medium

  * New upstream bug fix release:
    - Make building of cockpit-bridge.beipack.xz reproducible.

 -- Martin Pitt <mpitt@debian.org>  Sun, 15 Sep 2024 17:50:32 +0200
