## cockpit 325

=== debian/changelog ===
cockpit (325-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Fri, 27 Sep 2024 07:03:56 +0200

cockpit (325-1) unstable; urgency=medium

  * New upstream release:
    - storage: Expose Stratis virtual filesystem sizes
    - client: Properly handle unknown SSH host keys

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Sep 2024 12:57:32 +0200
