## cockpit 326

=== debian/changelog ===
cockpit (326-1) unstable; urgency=medium

  * New upstream release:
    - cockpit-pcp package is now obsolete
    - Storage: Support for Stratis filesystem sizes and limits

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Oct 2024 15:16:48 +0000
