## cockpit 327

=== debian/changelog ===
cockpit (327-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sat, 09 Nov 2024 20:55:40 +0100

cockpit (327-1) unstable; urgency=medium

  * New upstream release:
    - Connect to similar servers without Cockpit installed

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Oct 2024 11:15:28 +0200
