=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               gettext (>= 0.19.7),
-               gettext (>= 0.21) | appstream,
+               gettext (>= 0.21),
                zlib1g-dev,
                libkrb5-dev (>= 1.11),
                libxslt1-dev,
